SAILCLEAR 2023 - Bug #8618

Individuals > Upload individuals from excel > Two loaders are displaying.
11/24/2023 02:26 PM - Shubham J

Status: Resolved Start date: 11/24/2023
Priority: Normal Due date:

Assignee: Garun Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311241425-t5ry8.png

History

#1 - 11/27/2023 10:55 AM - Garun Kumar

- Status changed from New to Resolved

#2 - 11/27/2023 10:55 AM - Garun Kumar

fixed double loader issue
